## ohcount 4.0.0

=== test/detect_files/CMakeLists.txt ===
# A cmake build script.
add_subdirectory("blah")
