=== test/expected_dir/Makefile ===
make	comment	# This is a makefile.
make	blank	
make	code	giant_space_monkey : giant_space_monkey.c
make	code		$(CC) $(CFLAGS) -o $@ $?
make	blank
