## ohcount 3.0.0

=== debian/changelog ===
ohcount (3.0.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build system being broken by removal of deprecated "Config"
    object in Ruby 2.2. (Closes: #805674)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 22:02:31 +0100

ohcount (3.0.0-8) unstable; urgency=low

  * Remove the explicit dependency on ruby 1.8
    Thanks to Jonas Genannt (Closes: #733724)
  * Switch from cdbs to dh. Thanks to Jonas Genannt
  * Standards-Version updated to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 16 Jan 2014 16:26:45 +0100

ohcount (3.0.0-7) unstable; urgency=low

  * Standards-Version updated to 3.9.4
  * libdifflcs-ruby dep renamed to ruby-diff-lcs (Closes: #707792)
  * Remove Torsten from the uploaders (I have been DD for a while :)
  * ACK NMU (thanks btw)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 May 2013 19:17:57 +0200

ohcount (3.0.0-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add dependency on file (Closes: #677494).

 -- Luk Claes <luk@debian.org>  Wed, 04 Jul 2012 17:18:12 +0000

ohcount (3.0.0-6) unstable; urgency=low

  * Update some issues with the documentation (Closes: #650685)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Dec 2011 19:38:15 +0100

ohcount (3.0.0-5) unstable; urgency=low

  * Oups. Plug back the patches
  * Manpage of ohcount added

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Sep 2011 21:37:34 +0200

ohcount (3.0.0-4) unstable; urgency=low

  * Support of the txx extension (considered as C++). Thanks to Sébastien Dinot 
    for the patch.
  * Switch to dpkg-source 3.0 (quilt) format
  * Standards-Version updated to version 3.9.2
  * Fix debian-rules-uses-deprecated-makefile lintian warning

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Sep 2011 13:42:49 +0200

ohcount (3.0.0-3) unstable; urgency=low

  * Standards-Version updated to version 3.9.1
  * Fix a seg fault when checking lintian source code. Thanks to 
    Raphael Geissert for investigating for me. (Closes: #608837)
    (LP: #605631)
  * Fix lintian warning copyright-refers-to-deprecated-bsd-license-file

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Jan 2011 09:34:05 +0100

ohcount (3.0.0-2) unstable; urgency=low

  * Missing dependency (Closes: #558491)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Nov 2009 18:19:46 +0100

ohcount (3.0.0-1) unstable; urgency=low

  * New upstream release
  * New package ohcount-doc added
  * Homepage updated
  * Vcs-* added
  * Many changes on the debian/rules due to a refactoring from upstream which
    has been done (patches are now obsolete or upstream)
  * Upstream has redeveloped ohcount with C (instead of ruby). (Closes: #542892)
  * Update of the watch file
  * Repack script updated (upstream has a .so)
  * Standards-Version updated to version 3.8.3
  * Change of my email address since I am now DD 
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed
	
 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2009 11:22:21 +0100

ohcount (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #523006) 

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 07 Apr 2009 20:18:38 +0200
