=== debian/control ===
Source: ohcount
Section: utils
Priority: optional
Maintainer: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), libpcre3-dev, gem2deb, rake,
 ragel (>= 6.3), ruby-diff-lcs, doxygen, gperf, file
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/ohcount/
Vcs-Svn: https://bollin.googlecode.com/svn/ohcount/trunk
Vcs-Browser: http://bollin.googlecode.com/svn/ohcount/trunk
XS-Ruby-Versions: all

Package: ohcount
XB-Ruby-Versions: ${ruby:Versions}
Architecture: any
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends},
 ruby-diff-lcs, file
Suggests: ohcount-doc
Description: Source code line counter
 Ohcount supports over 70 popular programming languages.
 Ohcount does more than just count lines of code. It can also detect
 popular open source licenses such as GPL within a large directory of source
 code. It can also detect code that targets a particular programming API,
 such as Win32 or KDE.
 Ohcount is the line counter which powers http://www.ohloh.net/
 .

Package: ohcount-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Source code line counter - Documentation
 Ohcount supports over 70 popular programming languages.
 Ohcount does more than just count lines of code. It can also detect
 popular open source licenses such as GPL within a large directory of source
 code. It can also detect code that targets a particular programming API,
 such as Win32 or KDE.
 Ohcount is the line counter which powers http://www.ohloh.net/
 .
 This package contains the documentation.
