## ohcount 3.1.0

=== debian/changelog ===
ohcount (3.1.0-2) unstable; urgency=medium

  * Fix a FTBFS (arm64 due to buffer overflow)
    Thanks to Steve Langasek for the patch
    (Closes: #895111)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Apr 2018 23:40:10 +0200

ohcount (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.3
  * Update of Vcs-*
  * Update of the homepage
  * Add a watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Jan 2018 19:03:49 +0100

ohcount (3.0.0-8.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove ruby files from ohcount-doc, which only get installed
    when building for Arch: all. (Closes: #818239)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 22 Dec 2016 06:54:28 +0000

ohcount (3.0.0-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-ful, binary-less upload to get rid of /ruby directory.
    Probably somehow my fault? (Closes: #818239)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 17 Jul 2016 19:58:32 +0000
