=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 7), libpcre3-dev, gem2deb, rake,
- ragel (>= 6.3), ruby-diff-lcs, doxygen, gperf, file
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/ohcount/
-Vcs-Svn: https://bollin.googlecode.com/svn/ohcount/trunk
-Vcs-Browser: http://bollin.googlecode.com/svn/ohcount/trunk
+ ragel (>= 6.3), ruby-diff-lcs, doxygen, gperf, file, libmagic-dev,
+ swig
+Standards-Version: 4.1.3
+Homepage: https://github.com/blackducksoftware/ohcount
+Vcs-Git: https://salsa.debian.org/debian/ohcount.git
+Vcs-Browser: https://salsa.debian.org/debian/ohcount
 XS-Ruby-Versions: all
 
 Package: ohcount
@@ -22,7 +23,7 @@
  popular open source licenses such as GPL within a large directory of source
  code. It can also detect code that targets a particular programming API,
  such as Win32 or KDE.
- Ohcount is the line counter which powers http://www.ohloh.net/
+ Ohcount is the line counter which powers http://www.openhub.net/
  .
 
 Package: ohcount-doc
@@ -35,6 +36,6 @@
  popular open source licenses such as GPL within a large directory of source
  code. It can also detect code that targets a particular programming API,
  such as Win32 or KDE.
- Ohcount is the line counter which powers http://www.ohloh.net/
+ Ohcount is the line counter which powers http://www.openhub.net/
  .
  This package contains the documentation.
