## ohcount 3.1.1

=== debian/changelog ===
ohcount (3.1.1-2) unstable; urgency=medium

  * Fix the FTBFS (README.md instead of README) (Closes: #903184)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Jul 2018 14:29:12 +0200

ohcount (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 23 Jun 2018 15:14:58 +0200
