## ohcount 4.0.0

=== debian/changelog ===
ohcount (4.0.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:03:32 +0200

ohcount (4.0.0-1~exp1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Sylvestre Ledru ]
  * New upstream release
  * Remove debian/patches/conflicting-type.diff (merged upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Mar 2019 10:23:03 +0100
