=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 7), libpcre3-dev, gem2deb, rake,
+Build-Depends: debhelper (>= 9), libpcre3-dev, gem2deb, rake,
  ragel (>= 6.3), ruby-diff-lcs, doxygen, gperf, file, libmagic-dev,
  swig
 Standards-Version: 4.1.3
