=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_install:
 	./build all
-	dh_install --buildsystem=ruby --with ruby
+	dh_install
 	install -d debian/ohcount/usr/lib/ruby/vendor_ruby/ohcount
 	install -d debian/ohcount/usr/bin
 	install -d debian/ohcount-doc/usr/share/doc/ohcount-doc
@@ -21,7 +21,7 @@
 	cp -aR doc/* doc_build/
 	(cd doc_build && doxygen Doxyfile)
 	cp -aR doc_build/html/* debian/ohcount-doc/usr/share/doc/ohcount-doc
-	rm -rf debian/ohcount/ruby
+	rm -rf debian/ohcount/ruby debian/ohcount-doc/ruby
 
 get-orig-source:
 	uscan --force-download
