=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ohcount-$1.tar.gz%" \
    https://github.com/blackducksoftware/ohcount/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
